## r-cran-caret 6.0-47+dfsg1

=== debian/changelog ===
r-cran-caret (6.0-47+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #792411)
  * Exclude prebuilt pdf files from source
  * Add description of data files
  * Make uscan repack downloaded source excluding undistributable files

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 12 Dec 2015 13:50:53 +0100
