=== debian/control ===
Source: r-cran-caret
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9), cdbs, r-base-dev, r-base-core (>= 2.10),
               r-cran-lattice (>= 0.20), r-cran-ggplot2, r-cran-car,
               r-cran-reshape2, r-cran-foreach, r-cran-plyr,
               r-cran-nlme, r-cran-bradleyterry2
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-caret.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-caret.git
Homepage: http://topepo.github.io/caret/index.html

Package: r-cran-caret
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         r-base-core, r-cran-lattice, r-cran-ggplot2, r-cran-car,
         r-cran-reshape2, r-cran-foreach, r-cran-plyr, r-cran-nlme,
         r-cran-bradleyterry2, ${R:Depends}
Description: GNU R package for classification and regression training
 .
 Misc functions for training and plotting classification and regression
 models.
