=== debian/watch ===
version=3
opts=repacksuffix=+dfsg1,uversionmangle=s/\([\.0-9a-zA-Z]\)-.*$/\1/,dversionmangle=s/[-.+~]?(git|snapshot|repack|dfsg)(.*)$//i \
http://cran.r-project.org/src/contrib/caret_([\d\.-]*).tar.gz
