## r-cran-caret 6.0-73+dfsg1

=== debian/changelog ===
r-cran-caret (6.0-73+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * Remove redundant Build-Depends: r-base-core
  * Enhance description
  * Convert to dh-r
  * Canonical homepage for CRAN
  * Enhance metadata in d/copyright
  * debhelper 10
  * d/watch: version=4
  * Try to add autopkgtest, but e1071 its needed which is not yet packaged

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 22:55:58 +0100
