=== debian/control ===
Source: r-cran-caret
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-lattice,
               r-cran-ggplot2,
               r-cran-car,
               r-cran-reshape2,
               r-cran-foreach,
               r-cran-plyr,
               r-cran-nlme,
               r-cran-bradleyterry2,
               r-cran-modelmetrics
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-caret.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-caret.git
Homepage: https://cran.r-project.org/package=caret

Package: r-cran-caret
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for classification and regression training
 This GNU R package provides misc functions for training and plotting
 classification and regression models.
