## r-cran-caret 6.0-78+dfsg1

=== debian/changelog ===
r-cran-caret (6.0-78+dfsg1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.2
  * Build-Depends: r-cran-withr, r-cran-recipes

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2017 09:57:18 +0100

r-cran-caret (6.0-76+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 11:25:07 +0200
