=== debian/control ===
--- 
+++ 
@@ -14,8 +14,10 @@
                r-cran-plyr,
                r-cran-nlme,
                r-cran-bradleyterry2,
-               r-cran-modelmetrics
-Standards-Version: 3.9.8
+               r-cran-modelmetrics,
+               r-cran-withr,
+               r-cran-recipes
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-caret.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-caret.git
 Homepage: https://cran.r-project.org/package=caret
