=== debian/watch ===
version=4
opts=repacksuffix=+dfsg1,uversionmangle=s/\([\.0-9a-zA-Z]\)-.*$/\1/,dversionmangle=s/[-.+~]?(git|snapshot|repack|dfsg)(.*)$//i \
https://cran.r-project.org/src/contrib/caret_([\d\.-]*).tar.gz
