## r-cran-caret 6.0-80

=== debian/changelog ===
r-cran-caret (6.0-80-2) unstable; urgency=medium

  * Team upload
  * Build-Depends: dh-r (>= 20180613)
    Closes: #901356

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 09:58:47 +0200

r-cran-caret (6.0-80-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 27 May 2018 09:00:13 +0200

r-cran-caret (6.0-79-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (no need to exclude files any more)
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.3
  * debhelper 11
  * Enable upstream test suite and adapt debian/README.test

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2018 14:34:56 +0200
