=== debian/control ===
Source: r-cran-caret
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r (>= 20180613),
               r-base-dev,
               r-cran-lattice,
               r-cran-ggplot2,
               r-cran-foreach,
               r-cran-plyr,
               r-cran-modelmetrics,
               r-cran-nlme,
               r-cran-reshape2,
               libgdal-dev,
               r-cran-recipes,
               r-cran-withr (>= 2.0.0)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
Homepage: https://cran.r-project.org/package=caret

Package: r-cran-caret
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for classification and regression training
 This GNU R package provides misc functions for training and plotting
 classification and regression models.
