## r-cran-caret 6.0-81

=== debian/changelog ===
r-cran-caret (6.0-81-2) unstable; urgency=medium

  * Re-inject changes of 6.0-80-4 by Graham Inggs

 -- Andreas Tille <tille@debian.org>  Tue, 11 Dec 2018 07:37:00 +0100

r-cran-caret (6.0-81-1) unstable; urgency=medium

  * New upstream version
  * Versioned Build-Depends: r-cran-recipes (>= 0.1.4)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Dec 2018 07:33:17 +0100

r-cran-caret (6.0-80-4) unstable; urgency=medium

  * Team upload
  * Add Test-Depends: r-cran-kernlab

 -- Graham Inggs <ginggs@debian.org>  Sat, 08 Dec 2018 07:45:31 +0000

r-cran-caret (6.0-80-3) unstable; urgency=medium

  * Bálint does not manage to keep on maintaining this package
  * Test-Depends: r-cran-earth
    Closes: #908527
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 09:04:03 +0200
