=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: r-cran-caret
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Balint Reczey <balint@balintreczey.hu>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
@@ -14,9 +14,9 @@
                r-cran-nlme,
                r-cran-reshape2,
                libgdal-dev,
-               r-cran-recipes,
+               r-cran-recipes (>= 0.1.4),
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
 Homepage: https://cran.r-project.org/package=caret
