## r-cran-caret 6.0-84

=== debian/changelog ===
r-cran-caret (6.0-84-2) unstable; urgency=medium

  * Team upload.
  * Add patch to skip a test if there is no "pROC" package.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 24 Jul 2019 16:38:25 +0200

r-cran-caret (6.0-84-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 11:06:23 +0200
