=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r (>= 20180613),
                r-base-dev,
                r-cran-lattice,
@@ -13,10 +13,9 @@
                r-cran-modelmetrics,
                r-cran-nlme,
                r-cran-reshape2,
-               libgdal-dev,
-               r-cran-recipes (>= 0.1.4),
+               r-cran-recipes,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
 Homepage: https://cran.r-project.org/package=caret
