## r-cran-caret 6.0-85%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r (>= 20180613),
                r-base-dev,
                r-cran-lattice,
@@ -14,8 +14,9 @@
                r-cran-nlme,
                r-cran-reshape2,
                r-cran-recipes,
-               r-cran-withr (>= 2.0.0)
-Standards-Version: 4.4.0
+               r-cran-withr (>= 2.0.0),
+               r-cran-proc
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
 Homepage: https://cran.r-project.org/package=caret
