=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: r-cran-caret
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r (>= 20180613),
@@ -10,16 +12,17 @@
                r-cran-ggplot2,
                r-cran-foreach,
                r-cran-plyr,
-               r-cran-modelmetrics,
+               r-cran-modelmetrics (>= 1.2.2.2),
                r-cran-nlme,
                r-cran-reshape2,
-               r-cran-recipes,
+               r-cran-recipes (>= 0.1.10),
                r-cran-withr (>= 2.0.0),
                r-cran-proc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
 Homepage: https://cran.r-project.org/package=caret
+Rules-Requires-Root: no
 
 Package: r-cran-caret
 Architecture: any
