## r-cran-caret 6.0-90%2Bdfsg

=== debian/changelog ===
r-cran-caret (6.0-90+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 19:04:40 +0200

r-cran-caret (6.0-89+dfsg-2) unstable; urgency=medium

  * Do not exclude r-cran-themis from tests any more

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 16:25:40 +0200

r-cran-caret (6.0-89+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Exclude test requiring r-cran-themis as long as it is not available

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 17:04:56 +0200

r-cran-caret (6.0-88+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-r, r-cran-modelmetrics,
      r-cran-recipes and r-cran-withr.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 14:19:37 +0200
