=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-e1071, r-cran-earth, r-cran-mda, r-cran-mlmetrics, r-cran-fastica, r-cran-kernlab, r-cran-themis
Restrictions: allow-stderr
