## r-cran-caret 6.0-90+dfsg

=== debian/control ===
Source: r-cran-caret
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-lattice,
               r-cran-e1071,
               r-cran-foreach,
               r-cran-modelmetrics (>= 1.2.2.2),
               r-cran-nlme,
               r-cran-plyr,
               r-cran-proc,
               r-cran-recipes (>= 0.1.10),
               r-cran-reshape2,
               r-cran-withr
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
Homepage: https://cran.r-project.org/package=caret
Rules-Requires-Root: no

Package: r-cran-caret
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for classification and regression training
 This GNU R package provides misc functions for training and plotting
 classification and regression models.
