## r-cran-caret 6.0-93+dfsg

=== debian/changelog ===
r-cran-caret (6.0-93+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 14 Aug 2022 21:39:54 +0200

r-cran-caret (6.0-92+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2022 11:59:09 +0200

r-cran-caret (6.0-91+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 14 Mar 2022 12:17:44 +0100
