=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-recipes (>= 0.1.10),
                r-cran-reshape2,
                r-cran-withr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
 Homepage: https://cran.r-project.org/package=caret
