## r-cran-caret 6.0-94+dfsg

=== debian/changelog ===
r-cran-caret (6.0-94+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jun 2023 14:29:11 +0200
