=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
                r-cran-lattice,
                r-cran-e1071,
                r-cran-foreach,
-               r-cran-modelmetrics (>= 1.2.2.2),
+               r-cran-modelmetrics,
                r-cran-nlme,
                r-cran-plyr,
                r-cran-proc,
-               r-cran-recipes (>= 0.1.10),
+               r-cran-recipes,
                r-cran-reshape2,
                r-cran-withr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
 Homepage: https://cran.r-project.org/package=caret
