## r-cran-caret 7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: caret
 Title: Classification and Regression Training
-Version: 6.0-94
+Version: 7.0-1
 Authors@R: 
     c(person(given = "Max",
              family = "Kuhn",
@@ -67,13 +67,12 @@
         ellipse, fastICA, gam (>= 1.15), ipred, kernlab, klaR, knitr,
         MASS, Matrix, mda, mgcv, mlbench, MLmetrics, nnet, pamr, party
         (>= 0.9-99992), pls, proxy, randomForest, RANN, rmarkdown,
-        rpart, spls, subselect, superpc, testthat (>= 0.9.1), themis
-        (>= 0.1.3)
+        rpart, spls, superpc, testthat (>= 0.9.1), themis (>= 0.1.3)
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-03-21 18:04:50 UTC; max
+Packaged: 2024-12-09 16:28:32 UTC; max
 Author: Max Kuhn [aut, cre] (<https://orcid.org/0000-0003-2402-136X>),
   Jed Wing [ctb],
   Steve Weston [ctb],
@@ -93,4 +92,4 @@
   Tyler Hunt [ctb]
 Maintainer: Max Kuhn <mxkuhn@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-03-21 19:30:02 UTC
+Date/Publication: 2024-12-10 01:30:01 UTC
