## r-cran-caret 7.0-1%2Bdfsg

=== debian/changelog ===
r-cran-caret (7.0-1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 11:49:01 +0900
