## r-cran-caret 7.0-1+dfsg

=== debian/changelog ===
r-cran-caret (7.0-1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Mar 2026 09:30:41 +0900
