=== debian/control ===
Source: r-cran-caret
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-ggplot2,
 r-cran-lattice,
 r-cran-e1071,
 r-cran-foreach,
 r-cran-modelmetrics,
 r-cran-nlme,
 r-cran-plyr,
 r-cran-proc,
 r-cran-recipes,
 r-cran-reshape2,
 r-cran-withr,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-caret
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-caret.git
Homepage: https://cran.r-project.org/package=caret
Rules-Requires-Root: no

Package: r-cran-caret
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Classification and Regression Training
 Misc functions for training and plotting classification and regression models.
