=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-bradleyterry2,
 r-cran-covr,
 r-cran-dplyr,
 r-cran-earth,
 r-cran-ellipse,
 r-cran-fastica,
 r-cran-gam,
 r-cran-ipred,
 r-cran-kernlab,
 r-cran-knitr,
 r-cran-mass,
 r-cran-matrix,
 r-cran-mda,
 r-cran-mgcv,
 r-cran-mlbench,
 r-cran-mlmetrics,
 r-cran-nnet,
 r-cran-party,
 r-cran-pls,
 r-cran-proxy,
 r-cran-randomforest,
 r-cran-rann,
 r-cran-rmarkdown,
 r-cran-rpart,
 r-cran-testthat,
 r-cran-themis (>= 0.1.3),
